﻿/* 代码整理：懒人之家 www.lanrenzhijia.com */
*{ margin:0; padding:0; list-style:none;}
body{ font-size:12px;}
img{ border:none;}
/*public*/
.fl{display:inline;float:left}
.fr{display:inline;float:left;margin-left:30px }
.cf:after{content:"";clear:both;display:block;height:0;overflow:hidden}
.cf{zoom:1}
.pb10{padding-bottom:10px}
.mt10{margin-top:10px}
/*main  width:360px;background:#fff;padding:15px;*/
.lanrenzhijia{margin:80px auto; margin-bottom:0px; }
.lanrenzhijia .biaoti{height:20px;border-bottom: 3px solid #e7e7e7;padding-bottom:10px;}/*标题下的线*/
.lanrenzhijia .biaoti h2{ font-size: 20px;font-family: "microsoft yahei";}
.lanrenzhijia .biaoti-list{ position: relative; top: 6px;}
.lanrenzhijia .biaoti-list li{ width: 146px; line-height: 20px; text-align: center; float: left; display: inline;  color:#8f8f8f; font-size:15px}
.lanrenzhijia .biaoti-list li.on{ color: #25a3ed; text-align:center; font-weight: bold; font-size:15px; font-family:Microsoft yahei; font-weight:bold}
/*.lanrenzhijia .biaoti-list p{position:absolute;top:24px;left:0px;width:146px;height:7px;border-top: 3px solid #25a3ed; overflow: hidden; text-align: center; margin-left:50px}*/
.lanrenzhijia .biaoti-list b{display:inline-block;width:0;height:0;margin-top:-3px;border-style:solid dashed dashed dashed;border-width:9px;border-color: #25a3ed #fff #fff #fff;overflow: hidden;zoom: 1;font-size: 0;}
.product{ height: 268px; position: relative; overflow: hidden; display: none; margin-top: 20px;}
.product ul{ position: absolute; left: 0px;}
.product-wrap .show{ display: block;}
.product-wrap .product li{ float: left; display: inline; margin-left: 13px;background: #FFFFFF;border: 2px solid #fafafa; transition:0.4s;-webkit-transition:0.4s;-moz-transition: 0.4s;-o-transition: 0.4s;-ms-transition: 0.4s;}
.product-wrap .product li.ml0{margin-left:0px;}
.product-wrap .product li a.imgwrap{ display: block; width: 226px; height: 200px; background: #fff; text-align:center;}
 .product-wrap .product li p{padding-left: 15px;color: #666666;line-height: 22px; margin-left:50px}
.product-wrap .product li p a{ color: #666666; text-decoration: none;}
 .product-wrap .product li p a:hover{ color: #25a3ed; text-decoration: none;}  
 .lanrenzhijia .biaoti-list p{position:absolute;top:24px;left:0px;width:140px;height:7px;border-top: 3px solid #25a3ed; overflow: hidden; text-align: center;  } 
 
 